Theme_support


#1

¿Alguien por casualidad ha probado el plugin theme_support con la última
version de rails? Despues de instalarlo me da el siguiente error:

josep@debian:~/RoR/openticket$ ruby script/server
=> Booting WEBrick…
Liquid doesn’t seem to be loaded… uninitialized constant Liquid
./script/…/config/…/vendor/plugins/theme_support/lib/patches/routeset_ex.rb:27:in
create_theme_routes': undefined methodnamed_route’ for
#ActionController::Routing::RouteSet:0xb776c8f4 (NoMethodError)
from
./script/…/config/…/vendor/plugins/theme_support/lib/patches/routeset_ex.rb:13:in
draw' from ./script/../config/../config/routes.rb:1 from /usr/lib/ruby/gems/1.8/gems/activesupport-1.4.0/lib/active_support/dependencies.rb:489:inload’
from
/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.0/lib/active_support/dependencies.rb:489:in
load' from /usr/lib/ruby/gems/1.8/gems/activesupport-1.4.0/lib/active_support/dependencies.rb:343:innew_constants_in’
from
/usr/lib/ruby/gems/1.8/gems/activesupport-1.4.0/lib/active_support/dependencies.rb:489:in
load' from /usr/lib/ruby/gems/1.8/gems/actionpack-1.13.1/lib/action_controller/routing.rb:1154:inload_routes!’
from
/usr/lib/ruby/gems/1.8/gems/actionpack-1.13.1/lib/action_controller/routing.rb:1146:in
reload' ... 16 levels... from /usr/lib/ruby/gems/1.8/gems/rails-1.2.1/lib/commands/server.rb:39 from /usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:27:ingem_original_require’
from
/usr/local/lib/site_ruby/1.8/rubygems/custom_require.rb:27:in `require’
from script/server:3

En versiones anteriores lo utilicé y no daba problemas.